#HeaderImages1 {
  margin: 20px 0 0 20%; }

#HeaderImage1, #HeaderImage2, #HeaderImage3, #HeaderImage4, #HeaderImage5 {
  float: left; }

#SiteNameLine1, #SiteNameLine2 {
  float: left; }

#SiteNameLine1 {
  font-size: 1.5em;
  margin: 20px 0 0 1%;
  width: 185px; }

#SiteNameLine2 {
  font-size: 1.5em;
  width: 355px; }

#SiteNameCircle {
  float: left; }

#PhoneNumber {
  float: left;
  font-size: 1.4em;
  width: 190px; }

.page-inner {
  background: url(../images/RightBG.gif) repeat-y 0px 0px #ffffff; }

article, .ContactFrom {
  margin: 0 10px 0 215px; }
  article ul li, .ContactFrom ul li {
    border: 0; }

.mobile-nav {
  top: 10px; }

nav .content ul.menu li, .item-list ul li, li.leaf {
  border-bottom: 1px solid #ffffff; }

#HomePage {
  margin: 10px  0 5px 10px; }

#HomePage a, .NavTitle, #block-articles-menu {
  color: #0066cc;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none; }

#block-articles-menu {
  margin: 0 0 0 10px; }

#english {
  background: none;
  width: 130px; }

#FooterDisclaimer, .FooterLinks {
  float: left; }

#FooterDisclaimer {
  width: 640px; }

.FooterLinks {
  width: 100px; }

footer {
  min-height: 150px; }
